Bug 1668654 - gns3-server-2.2.3 is available
Summary: gns3-server-2.2.3 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gns3-server
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1690958
TreeView+ depends on / blocked
 
Reported: 2019-01-23 09:07 UTC by Upstream Release Monitoring
Modified: 2019-12-26 12:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-26 12:53:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-23 09:07:38 UTC
Latest upstream release: 2.1.12
Current version/release in rawhide: 2.1.11-1.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 1 Upstream Release Monitoring 2019-01-25 09:04:43 UTC
Latest upstream release: 2.2.0dev5
Current version/release in rawhide: 2.1.11-1.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 2 Upstream Release Monitoring 2019-01-29 10:00:17 UTC
Latest upstream release: 2.2.0a1
Current version/release in rawhide: 2.1.11-1.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 3 Upstream Release Monitoring 2019-03-14 11:06:30 UTC
Latest upstream release: 2.2.0a2
Current version/release in rawhide: 2.1.11-2.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 4 Upstream Release Monitoring 2019-03-25 13:04:34 UTC
Latest upstream release: 2.2.0a3
Current version/release in rawhide: 2.1.11-2.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 5 Upstream Release Monitoring 2019-04-05 13:05:47 UTC
Latest upstream release: 2.2.0a4
Current version/release in rawhide: 2.1.11-2.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 6 Upstream Release Monitoring 2019-04-15 10:17:30 UTC
Latest upstream release: 2.2.0a5
Current version/release in rawhide: 2.1.11-2.fc30
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 7 Upstream Release Monitoring 2019-05-21 09:04:20 UTC
Latest upstream release: 2.2.0b1
Current version/release in rawhide: 2.1.16-3.fc31
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11655/

Comment 8 Upstream Release Monitoring 2019-05-29 11:04:57 UTC
Latest upstream release: 2.2.0b2
Current version/release in rawhide: 2.1.16-3.fc31
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 9 Upstream Release Monitoring 2019-06-15 15:05:14 UTC
Latest upstream release: 2.2.0b3
Current version/release in rawhide: 2.1.16-3.fc31
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 10 Upstream Release Monitoring 2019-07-28 15:38:25 UTC
Latest upstream release: 2.2.0b4
Current version/release in rawhide: 2.1.16-3.fc31
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 11 Othman Madjoudj 2019-09-14 23:16:02 UTC
Skipping this is still beta release

Comment 12 Ondrej Gajdusek 2019-10-08 16:21:05 UTC
Version 2.2.0 is already out. Are there any blockers with the packaging? Let me know if I can give a hand.

Comment 13 Upstream Release Monitoring 2019-11-01 20:32:36 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.1.16-7.fc32
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 14 Upstream Release Monitoring 2019-11-04 16:56:55 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.1.16-7.fc32
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 15 Upstream Release Monitoring 2019-11-12 08:37:36 UTC
Latest upstream release: 2.2.3
Current version/release in rawhide: 2.1.16-7.fc32
URL: http://gns3.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11655/

Comment 16 Miro Hrončok 2019-12-26 12:53:48 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.